.ddsmoothmenu-v ul
{
 margin: 2;
 padding: 0;
 width:350px; /* Main Menu Item widths */
 list-style-type: none;
 font: normal 12px tahoma;
 }
 
.ddsmoothmenu-v ul li{
position: relative;

}

.ddsmoothmenu-v img {vertical-align:middle;}
/* Top level menu links style */
.ddsmoothmenu-v ul li a
{
 display: block;
 overflow: auto; /*force hasLayout in IE7 */
 color: white;
 text-decoration: none;
 padding:6px;
 border-bottom: 1px dotted #939292;
}

.ddsmoothmenu-v ul li a:link, .ddsmoothmenu-v ul li a:visited, .ddsmoothmenu-v ul li a:active{
color: #A6D6FE;
text-decoration:none;
}


.ddsmoothmenu-v ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/

color: #1B6D78;
text-decoration:none;
}

.ddsmoothmenu-v ul li a:hover{
color: #1B6D78;
text-decoration:none;
}

/*Sub level menu items */
.ddsmoothmenu-v ul li ul
{
 margin:-5px 170px;
 position: absolute;
 width:600px; /*Sub Menu Items width */
 top: 0;
 font-weight: normal;
 visibility: hidden;
}

.ddsmoothmenu-v ul li ul a:link, .ddsmoothmenu-v ul li ul a:visited, .ddsmoothmenu-v ul li ul a:active{
 background: #A6D6FE; /*background of menu items (default state)*/
 border:1px solid  #939292;
color: #414141;
text-decoration:none;
}

.ddsmoothmenu-v ul li ul a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/

color: #1B6D78;
text-decoration:none;
}

.ddsmoothmenu-v ul ul li a:hover{
color: #1B6D78;
text-decoration:none;
}

 
/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li { float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a { height: 1%; }
/* End */
